diff --git a/buglist b/buglist
index 0488da1..bfb9786 100644
--- a/buglist
+++ b/buglist
@@ -1,6 +1,6 @@
 =========================================================================
 
-bug 7250: 
+bug 7251: 
 todo 336:
 wish 1011:
 meh 5:
@@ -12,6 +12,22 @@ dup 50006:
 nonextend 60077:
 
 =========================================================================
+bug 7250: print(typeOf(1)::OutputForm) Value Stack Overflow
+
+(1) -> typeOf(1)
+
+   (1)  PositiveInteger
+                                                                 Type: Domain
+(2) -> typeOf(1)::OutputForm
+
+   (2)  PositiveInteger()
+                                                             Type: OutputForm
+(3) -> print(typeOf(1)::OutputForm)
+ 
+   >> System error:
+   Value stack overflow.
+
+=========================================================================
 bug 7249: radicalSolve(z^7=1, z)
 
 Obviously, all the roots of the equation z^7 = 1 can be expressed in
diff --git a/changelog b/changelog
index 0ed1033..2370e05 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140613 tpd src/axiom-website/patches.html 20140613.11.tpd.patch
+20140613 tpd bug 7250: print(typeOf(1)::OutputForm) Value Stack Overflow
 20140613 tpd src/axiom-website/patches.html 20140613.10.tpd.patch
 20140613 tpd buglist bug 7072/19 D(0^z, z) closed
 20140613 tpd src/axiom-website/patches.html 20140613.09.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index ff5f065..5fdb075 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4440,6 +4440,8 @@ buglist bug 7248: differentiation bug in D(1,z)
 buglist bug 7249: radicalSolve(z^7=1, z)
 <a href="patches/20140613.10.tpd.patch">20140613.10.tpd.patch</a>
 buglist bug 7072/19 D(0^z, z) closed
+<a href="patches/20140613.11.tpd.patch">20140613.11.tpd.patch</a>
+buglist bug 7250: print(typeOf(1)::OutputForm) Value Stack Overflow
  </body>
 </html>
 
